using System;
using System.Windows.Forms;

namespace _5_3
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            int[] a = { 1, 2, 3, 4, 5 };
            for (int i = a.Length - 1; i >= 0; i--)
                listBox1.Items.Add(a[i]);
        }
    }
}